#######################本地环境#######################
logging:
  #日志级别 指定目录级别
  level:
    root: info
  encodings: UTF-8
  file:
#    日志保存路径
    path: /Users/xiangerlin/work/app/logs/ydc
spring:
  datasource:
    dynamic:
      datasource:
        master:
          url: jdbc:mysql://ufidahz.com.cn:9096/businesscenternew?serverTimezone=UTC&useUnicode=true&characterEncoding=UTF8&serverTimezone=GMT%2B8&zeroDateTimeBehavior=convertToNull&useSSL=false&allowLoadLocalInfile=false&autoReconnect=true&failOverReadOnly=false&connectTimeout=30000&socketTimeout=30000&autoReconnectForPools=true
          username: root
          password: bd993088e8a7c3dc5f44441617f9b4bf
          driver-class-name: com.mysql.jdbc.Driver # 3.2.0开始支持SPI可省略此配置
savefile:
    #    文件保存路径
  path: /Users/xiangerlin/work/app/logs/ydc
